.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.category-module{
	border:1px solid #dddddd;
	border-radius:5px;
	float:left;
	width:99%;
	margin:10px 0 0 0;
	padding:0;
	
}
h3.moduleTitle{
	text-transform:uppercase;
	font-size:30px;
}
.category-module li{
	float:left;
	clear:both;
	width:100%;
	list-style:none;
	border-top:1px solid #dddddd;
}
.category-module li:first-child{
	border:0 none;
}
.category-module li h4{
	margin:0;
}
.category-module li a{
	font-weight:normal;
	font-size:12px;
	float:left;
	width:100%;
	padding:8px 0;
	text-indent:10px;
}
.category-module li:nth-child(2n+1) a{
	background:#f9f9f9;
}
.category-module li a:hover{
	background:#f5f5f5;
}
/******************* modiraj260313 *******************/

header .span6{
	width:100%;
	margin-top:-56px;
}
.social{
	float:right;
	margin-right:0;
}
.span4 {
	width:100%;
}
.view-featured #content-row{
	padding:0;
}
#maintop-row {
border-bottom:0 none;
padding-bottom: 17px;
}
#bottom-row {
border-top:0 none;
}
.itemid-101 #mainbottom-row .container{
border-top: 2px solid #67B5FF;
padding:20px 0 0px 0;
}
.span12{
	width:100%;
}
.itemid-101 #maintop .single-article  img{
	margin-bottom:11px;
}
.thumbnails > li,#isotopeContainer .span3{
margin-left: 12.5% !important;
position:relative !important;
-webkit-transform:none !important;
-moz-transform:none !important;
-o-transform:none !important;
transform:none !important;
float:left;
left:0 !important;
top:auto !important;
}
.thumbnails > li:nth-child(3n+1), #isotopeContainer.thumbnails > li.span3:nth-child(3n+1){
	margin-left:0 !important;
	clear:both;
	
}
.thumbnails{
	margin-left:0 !important;
}
.moduletable.navigation ul.sf-menu > li > a, .moduletable.navigation ul.sf-menu > li > span {

}
.moduletable.navigation ul.sf-menu{
	height:auto;
}
#myCanvas1{
	width:100% !important;
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}
#bottom-row .container{
	border-top: 2px solid #67B5FF;
}
/*========================================================================
========================================================================*/
/* Large desktop */
@media (min-width: 1200px) {
  
}
/*========================================================================
========================================================================*/
/* Large desktop */
@media (max-width: 1200px) {
  #camera-slideshow p.captionText {
    font: 33px/40px "Open Sans", sans-serif;
  }
  #maintop-row #maintop .moduletable.span11{
	  width:31%;
	  float:left;
	  margin-bottom:20px;
}
#maintop-row #maintop .moduletable.span6{
	width:100%;
}
.itemid-101 #maintop-row #maintop .moduletable.span11 .inline p {
display: block;
}
#maintop-row #maintop .moduletable.span11+.moduletable.span11+.moduletable.span11{
	float:right;

}
#maintop-row #maintop .moduletable.span11 .btn-primary,#maintop-row #maintop .moduletable.span11 img{
	float:left !important;
	clear:both;
}
}
/*========================================================================
========================================================================*/
/* Narrow desktop */
@media (max-width: 980px) {
  #logo {
    width: 100%;
    margin-bottom: 20px;
    text-align: center;
  }
  .moduletable.navigation {
    width: 100%;
  }
  .moduletable.navigation ul.sf-menu > li > a, .moduletable.navigation ul.sf-menu > li > span {
	padding: 10px 13px;
	font-size: 12px;
  }
  #camera-slideshow p.captionText {
    font: 33px/40px "Open Sans", sans-serif;
  }
  #camera-slideshow .cameraContents {
    background-size: 100% 40.5%;
  }
  #showcase-row:before {
    height: 40.5%;
  }
  .moduletable.offers div.row-fluid > div {
    min-height: 250px;
  }
  .moduletable.navigation ul.sf-menu {
    float: none;
    text-align: center;
  }
  .moduletable.navigation ul.sf-menu > li {
    float: none;
    display: inline-block;
  }
  .blogview-item-image {
    width: 100%;
    overflow: hidden;
  }
  .thumbnails {
    margin-left: -12px;
  }
  .thumbnails > li {
    margin-left: 12px;
  }
  /*footer*/
  #back-top {
    display: none !important;
  }
  aside .input-modal {
    width: 95px;
  }
  aside #mod-search-searchword {
    width: 148px;
  }
}
/*========================================================================
========================================================================*/
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
#maintop-row #maintop .moduletable.span11{
	  width:31%;
	  float:left;
	  margin-bottom:20px;
}
#maintop-row #maintop .moduletable.span6{
	width:100%;
}
#maintop-row #maintop .moduletable ul {
	clear:both;
}
#maintop-row #maintop .moduletable .introtext.inline span{
	margin-left:0 !important;
}

#maintop-row #maintop .moduletable p{
		 float:left;
		 clear:both;
}
#maintop-row #maintop .moduletable img{
			  margin-right:15px;
}
}
/*========================================================================
========================================================================*/
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	

  #header-row {
    padding-bottom: 20px;
  }
  /*navigation*/
  .select-menu {
    display: block;
    width: 100%;
  }
  .sf-menu {
    display: none;
  }
  div.quote {
    display: none;
  }
  #camera-slideshow .cameraContents {
    background: none;
  }
  #camera-slideshow .camera_caption {
    display: none !important;
  }
  #showcase-row:before {
    display: none;
  }
  #showcase-row .camera_prev {
    left: 20px;
    padding: 8px 5px;
    background: #fefefe;
  }
  #showcase-row .camera_next {
    left: 56px;
    padding: 8px 5px;
    background: #fefefe;
  }
  .moduletable.offers div.row-fluid > div {
    min-height: auto;
  }
  /*content*/
  .item-image.blog-image {
    float: none;
    margin: 0 0 20px 0;
  }
  .row-fluid [class*="itemSpan"] {
    display: block;
    float: none;
    margin-left: 0;
    width: auto;
  }
  .gallery-img-intro.item-image {
    display: inline-block;
  }
  .team.senior-staff > div {
    width: 25% !important;
  }
  .search button.btn.btn-primary {
    position: relative;
    top: -6px;
  }
  .form-horizontal .control-label {
    text-align: left !important;
  }
  ul.nav.products li {
    width: 33.3%;
  }
  
 
}
/*========================================================================
========================================================================*/
/* Landscape phones and down */
@media (max-width: 480px) {
  #maintop-row #maintop .moduletable,#maintop-row #maintop .moduletable.span11,#maintop-row #maintop .moduletable.span6{
	  width:100%;
	  clear:both;
	  float:left;
	  margin-bottom:20px;
}
  #header-row {
    padding-bottom: 0px;
  }
  #camera-slideshow .camera_caption {
    display: none !important;
  }
  #showcase-row:before {
    display: none;
  }
  #blogview .blogview-item-wrapper,
  #archive-items .blogview-item-wrapper {
    overflow: visible !important;
  }
  #blogview .published,
  #archive-items .published {
    margin-bottom: 12px;
  }
}
/*========================================================================
========================================================================*/
/* Portrait phones */
@media (max-width: 340px) {
  
}
